Agritek - Bug #1233

not able to create role
02/18/2021 02:33 PM - Maheswar Reddy

Status: Closed Start date: 02/18/2021
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity:

Description

Steps to Reproduce:
1. Login into In demo account(dwaraka@agrisutra.com)

2.In role management ,not able to create role(type of role not displaying)[blocker for app testing]

Expected Result:
Type of role should display

Actual Result:
Type of role not displaying

History

#1 - 02/18/2021 02:35 PM - Maheswar Reddy
- Assignee changed from Vignesh A to Sravan RHK

#2 - 02/22/2021 01:18 PM - Vignesh A

- Status changed from New to Fixed

#3 - 03/15/2021 09:17 AM - Smita Pujar

- Status changed from Fixed to Closed
